Subject: Ticket Assigned - RETURNS
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 19:57:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURNS Dear Team @ Max,

I wanted to return a few items from my order (#8174118078) - namely, 2
print dresses of the same value that I bought on the Buy 1 Get 1 offer. I
would like to return these 2 dresses due to fit issues, but I am unable to
do so, because 2 other baby clothes also purchased in the Buy 1 Get 1 offer
get added along - which I adore, and do not want to return.
I have attached a screenshot of the same.
Please advise on how I can return only the two dresses of the same value,
and not the baby clothes.

Many thanks & regards,
Beena

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503424